#navBar {
    display: none;
}

footer.site-footer {
    position: relative;
    bottom: 0;
    /* height: 300px; */

    overflow: hidden;
    background-color: #007BC7;
}

footer.site-footer span {
    display: none;
}

main>.wrapper {
    margin-bottom: 0px;
}

/* main > .wrapper .content.article {padding: 0;} */

body {
    min-height: 100vh;
}

#searchForm {
    display: none;
}

header {
    box-shadow: 0px 4px 20px 0px rgba(51, 51, 51, 0.17);
}

.content.article {
    flex-basis: 100% !important;
    max-width: 100% !important;
}

#navBar {
    margin-top: 10px;
    /* background-color: #F7DF1F */
}

.breadCrumbNav>a,
.breadCrumbNav>span {
    /* color:black */
}

@media (max-width:444px) {
    .breadCrumbNav>span {
        max-width: 170px;
    }

}

/* 
  .site-footer { background-color: #F7DF1F;}

  .site-footer .payoff span, .site-footer  span, .site-footer .column a, .site-footer .column a:hover {color:black}
  .site-footer .column ul a:before  {color:black !important}
  .site-footer .payoff{
    font-size: 2.02729rem;
    line-height: .98654;
    font-family: "RO Serif";

    }

    .site-footer .payoff .tagline, .site-footer .payoff .tagline span{
        font-size: 1.3rem !important;
        line-height: 2.2rem;
    
    }

@media (min-width: 768px) {
    .site-footer .payoff {

        flex-basis: 50% !important;
        max-width: 50% !important;
    }
}

.footer_image{
    width: 300px;
    left: calc(100% - 350px);
    bottom: -90px;
    position: relative;
    
} */


#sandbox-infographic {
    opacity: 0;
    transition: opacity .4s;
}

#sandbox-infographic.loaded {
    opacity: 1;
}


.mii-loader {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.mii-loader.loaded {
    display: none;
}

.lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
}

.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid #007bc7;
    border-color: #007bc7 transparent #007bc7 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}